Subject: Re: [PATCH 08/12] MINGW: config.mak.uname allow using CURL for non-msysGit builds

From: Marat Radchenko <[email-masked]>
Date: Mon, 28 Apr 2014 20:23:32 +0400

On Mon, Apr 28, 2014 at 05:26:38PM +0200, Erik Faye-Lund wrote:
> On Mon, Apr 28, 2014 at 3:51 PM, Marat Radchenko <[email-masked]> wrote:
> > Also, fix `warning: passing argument 2 of 'mingw_main' from
> > incompatible pointer type` in http-fetch.c and remote-curl.c.
> 
> These seems completely unrelated, perhaps it should be split in two?

Okay, will split. Though there is a connection - until this patch,
http-fetch.c and remote-curl.c never built for MinGW.